
/* index / layout */

#content{
	margin: 0 auto;
	width: 960px;
	background-color:dimgray;
    top: 0;
	padding:0px;
	border-radius:15px;

}

#content h1 {
	height:40px;
	top: 0px;
	padding-left:30px;
	margin:0;
	background-color:#81A1B3;
	border-radius:15px;
	
}
body{
	background-color:#D1D3D2;
	/** 
	background-image: url('../images/body/1.jpg'), 
					  url('../images/body/2.jpg'), 
					  url('../images/body/3.jpg'), 
					  url('../images/body/4.jpg'), 
					  url('../images/body/5.jpg'), 
					  url('../images/body/6.jpg'),
					  url('../images/body/7.jpg');
	background-position: 0px 0px, 0px 100px,0px 200px,0px 300px,0px 400px,0px 500px,0px 600px;
	background-size: auto 100px;
	background-repeat:repeat-x, repeat-x, repeat-x, repeat-x, repeat-x, repeat-x, repeat-x;
	**/
	//background-image: url('../images/body/all.jpg');
	//background-repeat:repeat;
	
	background-image: url('../images/body/9.jpg'), 
					  url('../images/body/8.jpg'); 
	//background-position: 0px 0px, 1200px 0px;
	background-position: calc((100% - 960px)/4) 1%, calc(100% - ((100% - 960px)/4)) 1%;
	background-size: calc((100% - 960px)/4) auto;
	background-repeat:no-repeat, no-repeat;
}
.header{
	height:180px;
	width:94%;
	margin: 0 auto;
	/**
	background-image: url('../images/header/header_1.jpg');
	**/
	background-size: cover;
	margin-bottom:20px;
    
}
.main {
	width:94%;
	margin: 0 auto;
}
.top{
	height:200px;
	width:100%;
	display: inline-block;
}
.top-image{
	width:34%;
	height:200px;
	background-image: url('../images/index/top/top-1.jpg');
	background-size: contain;
	float:left;
	background-position:center center;
	background-size: cover;

}
.top-table{
	width:50%;
	height:200px;
	float:left;
	background-color:#81A1B3;
}
.top-links{
	width:16%;
	height:200px;
	float:left;
	background-color:#738F9F;
	text-indent:10px;
}
.posts{
	width:100%;
	margin: 0 auto;
	padding-bottom:20px;
	height:100%;
}
.post{
	width:100%;
	background-color: #BFD3CA;
	margin-bottom:20px;
	border-radius:15px;
	/*height:auto;*/
}
.post-header{
	display: inline-block;
	background-color: #6A907F;
	width:96.8%;
	height:30px;
	padding:10px 10px 10px 10px;
	border-radius:15px;
	font-weight:bolder;
}
.post-no{
	float:left;
	vertical-align:50%;
}

.post-date{
	float:right;
}
.post-title{
	float:left;
	margin-left: 10px;
	font-size:24px;
}
.post-title a{
	text-decoration: none;
	color:black;
}
.post-content{
	width:98%;
	position:relative;
	margin:0 auto;
	padding:15px 15px 15px 15px;
}

.post-text{
	text-align:justify;
	text-justify:inter-word;
	padding:0px 15px 0px 0px;
}
.upload{
	/*display:inline;*/
	float:left;
	padding:0px 15px 0px 15px;
}
.clear{
	clear:both;
}
.pb{
	width:75%;
	margin: 0 auto;
	text-align:center;
	font-size:50px;
}
.mb{
	width:75%;
	margin: 0 auto;
	text-align:center;
	font-size:50px;
}


